<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ddae972f7b3270ea5e3cf1847ab93ae">
  <dict>
    <!--2020-05-21 20:38:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
